object MainForm: TMainForm
  Left = 370
  Top = 226
  BorderStyle = bsDialog
  Caption = 'WinTidy'
  ClientHeight = 359
  ClientWidth = 367
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  KeyPreview = True
  OldCreateOrder = False
  PopupMenu = pmTray
  OnCreate = FormCreate
  OnDestroy = FormDestroy
  OnHide = FormHide
  OnKeyDown = FormKeyDown
  OnShow = FormShow
  PixelsPerInch = 96
  TextHeight = 13
  object pcMain: TPageControl
    Left = 0
    Top = 0
    Width = 367
    Height = 295
    ActivePage = tsPredef
    Align = alClient
    TabIndex = 2
    TabOrder = 2
    object tsSaveRest: TTabSheet
      HelpContext = 1
      Caption = 'Save and restore layouts'
      object gbReso: TGroupBox
        Left = 8
        Top = 86
        Width = 223
        Height = 105
        Caption = '###x### layout'
        TabOrder = 0
        object sbResSave: TSpeedButton
          Left = 8
          Top = 22
          Width = 64
          Height = 25
          Hint = 'Assign the current layout to the current screen size'
          Caption = 'S&ave'
          Spacing = -1
          OnClick = sbResSaveClick
        end
        object sbResRest: TSpeedButton
          Left = 79
          Top = 22
          Width = 64
          Height = 25
          Hint = 'Restore the saved layout for the current screen size'
          Caption = 'R&estore'
          Spacing = -1
          OnClick = sbResRestClick
        end
        object sbResDel: TSpeedButton
          Left = 150
          Top = 22
          Width = 64
          Height = 25
          Hint = 'Delete the saved layout for the current screen size'
          Caption = 'Remo&ve'
          Spacing = -1
          OnClick = sbResDelClick
        end
        object cbSmartRestore: TCheckBox
          Left = 10
          Top = 54
          Width = 143
          Height = 15
          Hint = 
            'Apply resolution-specific layout when resolution changes (if ava' +
            'ilable)'
          Caption = 'S&mart restore'
          TabOrder = 0
        end
        object cbResOnLaunch: TCheckBox
          Left = 10
          Top = 74
          Width = 151
          Height = 19
          Hint = 
            'Apply resolution-specific layout at program startup (if availabl' +
            'e)'
          Caption = 'Restore on &launch'
          TabOrder = 1
        end
      end
      object gbIcon: TGroupBox
        Left = 8
        Top = 197
        Width = 223
        Height = 60
        Caption = 'Icon size'
        TabOrder = 2
        object sbIconNorm: TSpeedButton
          Left = 8
          Top = 20
          Width = 64
          Height = 25
          Hint = 'Use normal sized icons on the desktop'
          GroupIndex = 1
          Caption = '&Normal'
          Spacing = -1
          OnClick = sbIconNormClick
        end
        object sbIconSmall: TSpeedButton
          Tag = 1
          Left = 79
          Top = 20
          Width = 64
          Height = 25
          Hint = 'Use small icons on the desktop'
          GroupIndex = 1
          Caption = 'Sma&ll'
          Spacing = -1
          OnClick = sbIconSmallClick
        end
      end
      object gbName: TGroupBox
        Left = 8
        Top = 16
        Width = 223
        Height = 61
        Caption = 'Layout by name'
        TabOrder = 1
        object sbNamSave: TSpeedButton
          Left = 8
          Top = 22
          Width = 64
          Height = 25
          Hint = 'Save the current layout under a name of your choice'
          Caption = '&Save'
          Spacing = -1
          OnClick = sbNamSaveClick
        end
        object sbNamRest: TSpeedButton
          Left = 79
          Top = 22
          Width = 64
          Height = 25
          Hint = 'Restore a named layout'
          Caption = '&Restore'
          Glyph.Data = {
            EE000000424DEE000000000000007600000028000000140000000A0000000100
            04000000000078000000230B0000230B00001000000010000000000000000000
            80000080000000808000800000008000800080800000C0C0C000808080000000
            FF0000FF000000FFFF00FF000000FF00FF00FFFF0000FFFFFF00DDDDDDDDDDDD
            DDDDDDDD0000DDDDDDDDDDDDDDDDDDDD0000DDDDD0DDDDDDDD8FDDDD0000DDDD
            000DDDDDD8F8FDDD0000DDD00000DDDD8FDD8FDD0000DD0000000DD8FDDDD8FD
            0000D000000000888888888F0000DDDDDDDDDDDDDDDDDDDD0000DDDDDDDDDDDD
            DDDDDDDD0000DDDDDDDDDDDDDDDDDDDD0000}
          Layout = blGlyphRight
          NumGlyphs = 2
          PopupMenu = pmRestNamed
          Spacing = -1
          OnClick = sbNamRestClick
        end
        object sbNamDel: TSpeedButton
          Left = 150
          Top = 22
          Width = 64
          Height = 25
          Hint = 'Delete a named layout'
          Caption = 'Re&move'
          Glyph.Data = {
            EE000000424DEE000000000000007600000028000000140000000A0000000100
            04000000000078000000230B0000230B00001000000010000000000000000000
            80000080000000808000800000008000800080800000C0C0C000808080000000
            FF0000FF000000FFFF00FF000000FF00FF00FFFF0000FFFFFF00DDDDDDDDDDDD
            DDDDDDDD0000DDDDDDDDDDDDDDDDDDDD0000DDDDD0DDDDDDDD8FDDDD0000DDDD
            000DDDDDD8F8FDDD0000DDD00000DDDD8FDD8FDD0000DD0000000DD8FDDDD8FD
            0000D000000000888888888F0000DDDDDDDDDDDDDDDDDDDD0000DDDDDDDDDDDD
            DDDDDDDD0000DDDDDDDDDDDDDDDDDDDD0000}
          Layout = blGlyphRight
          NumGlyphs = 2
          PopupMenu = pmDelNamed
          Spacing = -1
          OnClick = sbNamRestClick
        end
      end
    end
    object tsIcon: TTabSheet
      HelpContext = 2
      Caption = 'Icon order'
      ImageIndex = 2
      object pbFont: TPaintBox
        Left = 438
        Top = 152
        Width = 25
        Height = 17
      end
      object lbIcons: TListBox
        Left = 8
        Top = 16
        Width = 257
        Height = 241
        Hint = 
          'Drag to re-order, or use buttons, then select a predefined layou' +
          't'
        Style = lbOwnerDrawFixed
        DragMode = dmAutomatic
        ItemHeight = 16
        TabOrder = 0
        OnDragDrop = lbIconsDragDrop
        OnDragOver = lbIconsDragOver
        OnDrawItem = lbIconsDrawItem
        OnEndDrag = lbIconsEndDrag
        OnStartDrag = lbIconsStartDrag
      end
      object btnMoveUp: TBitBtn
        Left = 280
        Top = 49
        Width = 64
        Height = 25
        Hint = 'Move selected item up'
        HelpContext = 13
        Caption = '&Up'
        TabOrder = 1
        OnMouseDown = btnMoveMouseDown
        OnMouseUp = btnMoveMouseUp
        Glyph.Data = {
          76010000424D7601000000000000760000002800000020000000100000000100
          0400000000000001000000000000000000001000000010000000000000000000
          800000800000008080008000000080008000808000007F7F7F00BFBFBF000000
          FF0000FF000000FFFF00FF000000FF00FF00FFFF0000FFFFFF00333333333333
          33337333333333333373C333333333333743777333333333777FCCC333333333
          444337F73333333737FF3CCC33333374447337F377333773F7F33CCCCC333444
          443333733F7333FF73F333CCCCC344444733337F3337FF337F3333CCCCC44444
          433333373337F3373F33333CCCC4444473333337F337F337F333333CCCC44444
          333333337337F373F3333333CCC44447333333337F37F37F33333333CCC44443
          333333333737F73F333333333CC444733333333337F7F7F3333333333CC44433
          33333333337373F33333333333C447333333333333737F333333333333C44333
          333333333337FF333333333333347333333333333337F3333333}
        Margin = 4
        NumGlyphs = 2
      end
      object btnMoveDn: TBitBtn
        Left = 280
        Top = 17
        Width = 64
        Height = 25
        Hint = 'Move selected item down'
        HelpContext = 12
        Caption = '&Down'
        TabOrder = 2
        OnMouseDown = btnMoveMouseDown
        OnMouseUp = btnMoveMouseUp
        Glyph.Data = {
          76010000424D7601000000000000760000002800000020000000100000000100
          0400000000000001000000000000000000001000000010000000000000000000
          800000800000008080008000000080008000808000007F7F7F00BFBFBF000000
          FF0000FF000000FFFF00FF000000FF00FF00FFFF0000FFFFFF00333333333333
          333333333337F3333333333333347333333333333337FF333333333333C44333
          3333333333737F333333333333C4473333333333337373F3333333333CC44433
          3333333337F7F7F3333333333CC44473333333333737F73F33333333CCC44443
          333333337F37F37F33333333CCC44447333333337337F373F333333CCCC44444
          33333337F337F337F333333CCCC44444733333373337F3373F3333CCCCC44444
          4333337F3337FF337F3333CCCCC34444473333733F7333FF73F33CCCCC333444
          443337F377333773F7F33CCC33333374447337F73333333737FFCCC333333333
          4443777333333333777FC3333333333337437333333333333373}
        Margin = 4
        NumGlyphs = 2
      end
      object btnReset: TButton
        Left = 280
        Top = 232
        Width = 64
        Height = 25
        Hint = 'Reset list to desktop'#39's internal order'
        Caption = '&Reset'
        TabOrder = 3
        OnClick = btnResetClick
      end
      object btnSortAlpha: TButton
        Tag = 1
        Left = 280
        Top = 168
        Width = 64
        Height = 25
        Hint = 'Sort icons alphabetically by name'
        Caption = '&Alpha'
        TabOrder = 4
        OnClick = btnSortAlphaClick
      end
      object btnInvert: TButton
        Tag = 2
        Left = 280
        Top = 200
        Width = 64
        Height = 25
        Hint = 'Reverse the current order'
        Caption = 'In&vert'
        TabOrder = 5
        OnClick = btnInvertClick
      end
    end
    object tsPredef: TTabSheet
      HelpContext = 3
      Caption = 'Predefined layouts'
      ImageIndex = 1
      object sbTbLr: TSpeedButton
        Left = 8
        Top = 16
        Width = 57
        Height = 38
        Hint = 'Downward in columns, from left'
        Glyph.Data = {
          F6030000424DF603000000000000760000002800000032000000200000000100
          0400000000008003000000000000000000001000000010000000000000000000
          80000080000000808000800000008000800080800000C0C0C000808080000000
          FF0000FF000000FFFF00FF000000FF00FF00FFFF0000FFFFFF00FFFFFFFFFFFF
          FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000F4444444444444444444
          44444444444444444444444444444F000000F444444444444444444444444444
          444444444444444444444F000000F44777777777777777777777777777777777
          7777777777744F000000F4477777777777777777777777777777777777777777
          77744F000000F447777707777777077777770777777777777777777777744F00
          0000F447777707777777077777770777777777777777777777744F000000F447
          777708777777087777770877777777777777777777744F000000F44777770877
          7777087777770877777777777777777777744F000000F4477777078777770787
          77770787777777777777777777744F000000F447777707877777078777770787
          777777777777777777744F000000F44777770787777707877777078777777777
          7777777777744F000000F4477777077877770778777707787777777777777777
          77744F000000F447777707787777077877770778777777777777777777744F00
          0000F447777707787777077877770778777777777777777777744F000000F447
          777707778777077787770777877707777777777777744F000000F44777770777
          8777077787770777877000777777777777744F000000F4477777077778770777
          78770777780707077777777777744F000000F447777707777877077778770777
          707707707777777777744F000000F44777770777787707777877077778770777
          7777777777744F000000F4477777077777870777778707777787077777777777
          77744F000000F447777707777787077777870777778707777777777777744F00
          0000F447777707777787077777870777778707777777777777744F000000F447
          777707777778077777780777777807777777777777744F000000F44777707077
          7778077777780777777807777777777777744F000000F4477707770777770777
          77770777777707777777777777744F000000F447707777707777077777770777
          777707777777777777744F000000F44777777777777777777777777777777777
          7777777777744F000000F4477777777777777777777777777777777777777777
          77744F000000F444444444444444444444444444444444444444444444444F00
          0000F444444444444444444444444444444444444444444444444F000000FFFF
          FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000}
        OnClick = sbPredefClick
      end
      object sbLrTb: TSpeedButton
        Tag = 4
        Left = 67
        Top = 16
        Width = 57
        Height = 38
        Hint = 'Left to right, from top'
        Glyph.Data = {
          F6030000424DF603000000000000760000002800000032000000200000000100
          0400000000008003000000000000000000001000000010000000000000000000
          80000080000000808000800000008000800080800000C0C0C000808080000000
          FF0000FF000000FFFF00FF000000FF00FF00FFFF0000FFFFFF00FFFFFFFFFFFF
          FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEF00F4444444444444444444
          44444444444444444444444444444FE8E800F444444444444444444444444444
          444444444444444444444FE1E100F44777777777777777777777777777777777
          7777777777744FDADA00F4477777777777777777777777777777777777777777
          77744FD3D300F447777777777777777777777777777777777777777777744FCC
          CC00F447777777777777777777777777777777777777777777744FC5C500F447
          777777777777777777777777777777777777777777744FBEBE00F44777777777
          7777777777777777777777777777777777744FB7B700F4477777777777777777
          77777077777777777777777777744FB0B000F447777777777777777777777707
          777777777777777777744FA9A900F44777777777777777777777777077777777
          7777777777744FA2A200F4477700000000000000000000000777777777777777
          77744F9B9B00F447777777888888777777777770777777777777777777744F94
          9400F447777777777777888888777707777777777777777777744F8D8D00F447
          777777777777777777888088777777777777777777744F868600F44777777777
          7777777777777777888888777777777777744F7F7F00F4477777777777777777
          77777777777777888888777777744F787800F447770000000000000000000000
          000000000000000077744F717100F44777777788888877777777777777777777
          7777777777744F6A6A00F4477777777777778888887777777777777777777777
          77744F636300F447770777777777777777888888777777777777777777744F5C
          5C00F447777077777777777777777777888888777777777777744F555500F447
          777707777777777777777777777777888888777777744F4E4E00F44777777000
          0000000000000000000000000000000077744F474700F4477777077777777777
          77777777777777777777777777744F404000F447777077777777777777777777
          777777777777777777744F393900F44777077777777777777777777777777777
          7777777777744F323200F4477777777777777777777777777777777777777777
          77744F2B2B00F444444444444444444444444444444444444444444444444F24
          2400F444444444444444444444444444444444444444444444444F1D1D00FFFF
          FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF161600}
        OnClick = sbPredefClick
      end
      object sbSpLr: TSpeedButton
        Tag = 8
        Left = 8
        Top = 176
        Width = 57
        Height = 38
        Hint = 'Around the perimeter, clockwise'
        Glyph.Data = {
          F6030000424DF603000000000000760000002800000032000000200000000100
          0400000000008003000000000000000000001000000010000000000000000000
          80000080000000808000800000008000800080800000C0C0C000808080000000
          FF0000FF000000FFFF00FF000000FF00FF00FFFF0000FFFFFF00FFFFFFFFFFFF
          FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF161600F4444444444444444444
          44444444444444444444444444444F1D1D00F444444444444444444444444444
          444444444444444444444F242400F44777777777777777777777777777777777
          7777777777744F2B2B00F4477777777777777777777777777777777777777777
          77744F323200F447777777777777777777777777777777777777777777744F39
          3900F447700000000000000000000000000000000000000007744F404000F447
          707777777777777777777777777777777777777707744F474700F44770777777
          7777777777777777777777777777777707744F4E4E00F4477077777777777777
          77777777777777777777777707744F555500F447707777777777777777777777
          777777777777777707744F5C5C00F44770777777777777777777777777777777
          7777777707744F636300F4477077777777777777777777777777777777777777
          07744F6A6A00F447707777777777777777777777777777777777777707744F71
          7100F447707777777777777777777777777777777777777707744F787800F447
          707777777777777777777777777777777777777707744F7F7F00F44770777777
          7777777777777777770777777777777707744F868600F4477077777777777777
          77777777777077777777777707744F8D8D00F447707777777777777777777777
          777707777777777707744F949400F44770000000000000000000000000000077
          7777777707744F9B9B00F4477777777777777777777777777777077777777777
          07744FA2A200F447707777777777777777777777777077777777777707744FA9
          A900F447770777777777777777777777770777777777777707744FB0B000F447
          777077777777777777777777777777777777777707744FB7B700F44777770000
          0000000000000000000000000000000007744FBEBE00F4477770777777777777
          77777777777777777777777777744FC5C500F447770777777777777777777777
          777777777777777777744FCCCC00F44770777777777777777777777777777777
          7777777777744FD3D300F4477777777777777777777777777777777777777777
          77744FDADA00F444444444444444444444444444444444444444444444444FE1
          E100F444444444444444444444444444444444444444444444444FE8E800FFFF
          FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEF00}
        OnClick = sbPredefClick
      end
      object sbTbRl: TSpeedButton
        Tag = 1
        Left = 8
        Top = 56
        Width = 57
        Height = 38
        Hint = 'Downward in columns, from right'
        Glyph.Data = {
          F6030000424DF603000000000000760000002800000032000000200000000100
          0400000000008003000000000000000000001000000010000000000000000000
          80000080000000808000800000008000800080800000C0C0C000808080000000
          FF0000FF000000FFFF00FF000000FF00FF00FFFF0000FFFFFF00FFFFFFFFFFFF
          FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000F4444444444444444444
          44444444444444444444444444444F000000F444444444444444444444444444
          444444444444444444444F000000F44777777777777777777777777777777777
          7777777777744F000000F4477777777777777777777777777777777777777777
          77744F000000F447777777777777777777777077777770777777707777744F00
          0000F447777777777777777777777077777770777777707777744F000000F447
          777777777777777777778077777780777777807777744F000000F44777777777
          7777777777778077777780777777807777744F000000F4477777777777777777
          77787077777870777778707777744F000000F447777777777777777777787077
          777870777778707777744F000000F44777777777777777777778707777787077
          7778707777744F000000F4477777777777777777778770777787707777877077
          77744F000000F447777777777777777777877077778770777787707777744F00
          0000F447777777777777777777877077778770777787707777744F000000F447
          777777777777707778777077787770777877707777744F000000F44777777777
          7777000778777077787770777877707777744F000000F4477777777777707070
          87777077877770778777707777744F000000F447777777777707707707777077
          877770778777707777744F000000F44777777777777770778777707787777077
          8777707777744F000000F4477777777777777078777770787777707877777077
          77744F000000F447777777777777707877777078777770787777707777744F00
          0000F447777777777777707877777078777770787777707777744F000000F447
          777777777777708777777087777770877777707777744F000000F44777777777
          7777708777777087777770877777070777744F000000F4477777777777777077
          77777077777770777770777077744F000000F447777777777777707777777077
          777770777707777707744F000000F44777777777777777777777777777777777
          7777777777744F000000F4477777777777777777777777777777777777777777
          77744F000000F444444444444444444444444444444444444444444444444F00
          0000F444444444444444444444444444444444444444444444444F000000FFFF
          FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000}
        OnClick = sbPredefClick
      end
      object sbRlTb: TSpeedButton
        Tag = 5
        Left = 67
        Top = 56
        Width = 57
        Height = 38
        Hint = 'Right to left, from top'
        Glyph.Data = {
          F6030000424DF603000000000000760000002800000032000000200000000100
          0400000000008003000000000000000000001000000010000000000000000000
          80000080000000808000800000008000800080800000C0C0C000808080000000
          FF0000FF000000FFFF00FF000000FF00FF00FFFF0000FFFFFF00FFFFFFFFFFFF
          FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000F4444444444444444444
          44444444444444444444444444444F000000F444444444444444444444444444
          444444444444444444444F000000F44777777777777777777777777777777777
          7777777777744F000000F4477777777777777777777777777777777777777777
          77744F000000F447777777777777777777777777777777777777777777744F00
          0000F447777777777777777777777777777777777777777777744F000000F447
          777777777777777777777777777777777777777777744F000000F44777777777
          7777777777777777777777777777777777744F000000F4477777777777777777
          77770777777777777777777777744F000000F447777777777777777777707777
          777777777777777777744F000000F44777777777777777777707777777777777
          7777777777744F000000F4477777777777777777700000000000000000000000
          77744F000000F447777777777777777777077777777777888888777777744F00
          0000F447777777777777777777707777888888777777777777744F000000F447
          777777777777777777880888777777777777777777744F000000F44777777777
          7777888888777777777777777777777777744F000000F4477777778888887777
          77777777777777777777777777744F000000F447770000000000000000000000
          000000000000000077744F000000F44777777777777777777777777777777788
          8888777777744F000000F4477777777777777777777777778888887777777777
          77744F000000F447777777777777777777888888777777777777777077744F00
          0000F447777777777777888888777777777777777777770777744F000000F447
          777777888888777777777777777777777777707777744F000000F44777000000
          0000000000000000000000000000077777744F000000F4477777777777777777
          77777777777777777777707777744F000000F447777777777777777777777777
          777777777777770777744F000000F44777777777777777777777777777777777
          7777777077744F000000F4477777777777777777777777777777777777777777
          77744F000000F444444444444444444444444444444444444444444444444F00
          0000F444444444444444444444444444444444444444444444444F000000FFFF
          FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000}
        OnClick = sbPredefClick
      end
      object sbSpTb: TSpeedButton
        Tag = 9
        Left = 8
        Top = 216
        Width = 57
        Height = 38
        Hint = 'Around the perimeter, counterclockwise'
        Glyph.Data = {
          F6030000424DF603000000000000760000002800000032000000200000000100
          0400000000008003000000000000000000001000000010000000000000000000
          80000080000000808000800000008000800080800000C0C0C000808080000000
          FF0000FF000000FFFF00FF000000FF00FF00FFFF0000FFFFFF00FFFFFFFFFFFF
          FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF4444444444444444444
          44444444444444444444444444444FFFFFFFF444444444444444444444444444
          444444444444444444444FFFFFFFF44777777777777777777777777777777777
          7777777777744FEF7FFFF4477777777777777777777777777777777777777777
          77744FFFFFFFF447777700000000000000000000000000000000777777744FFF
          FFFFF447777707777777777777777777777777777770777777744FFFFFFFF447
          777707777777777777777777777777777770777777744FFFFFEFF44777770777
          7777777777777777777777777770777777744FFFFFFFF4477777077777777777
          77777777777777777770777777744FFFFFFFF447777707777777777777777777
          777777777770777777744FFFFFFFF44777770777777777777777777777777777
          7770777777744FFFFFFFF4477777077770777777777777777777777777707777
          77744FFFFFFFF447777707770007777777777777777777777770777777744FFF
          FFFFF447777707707070777777777777777777777770777777744FFFFFFFF447
          777707077077077777777777777777777770777777744FFFFFFFF44777770777
          7077777777777777777777777770777777744FFFFFFFF4477777077770777777
          77777777777777777770777777744FFFFFFFF447777707777077777777777777
          777777777770777777744FFFFFFFF44777770777707777777777777777777777
          7770777777744FFFFFFFF4477777077770777777777777777777777777707777
          77744FFFFFFFF447777707777077777777777777777777777770777777744FFF
          FFFFF447777707777077777777777777777777777770777777744FEF7FFFF447
          777707777077777777777777777777777770777777744FFFFFFFF44777707077
          7077777777777777777777777770777777744FFFFFFFF4477707770770777777
          77777777777777777770777777744FFFFFFFF447707777707000000000000000
          000000000000777777744FFFFFEFF44777777777777777777777777777777777
          7777777777744FFFFFFFF4477777777777777777777777777777777777777777
          77744FFFFFFFF444444444444444444444444444444444444444444444444FFF
          FFFFF444444444444444444444444444444444444444444444444FFFFFFFFFFF
          FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF}
        OnClick = sbPredefClick
      end
      object sbBtLr: TSpeedButton
        Tag = 2
        Left = 8
        Top = 96
        Width = 57
        Height = 38
        Hint = 'Upward in columns, from left'
        Glyph.Data = {
          F6030000424DF603000000000000760000002800000032000000200000000100
          0400000000008003000000000000000000001000000010000000000000000000
          80000080000000808000800000008000800080800000C0C0C000808080000000
          FF0000FF000000FFFF00FF000000FF00FF00FFFF0000FFFFFF00FFFFFFFFFFFF
          FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000F4444444444444444444
          44444444444444444444444444444F000000F444444444444444444444444444
          444444444444444444444F000000F44777777777777777777777777777777777
          7777777777744F000000F4477777777777777777777777777777777777777777
          77744F000000F447707777707777077777770777777707777777777777744F00
          0000F447770777077777077777770777777707777777777777744F000000F447
          777070777778077777780777777807777777777777744F000000F44777770777
          7778077777780777777807777777777777744F000000F4477777077777870777
          77870777778707777777777777744F000000F447777707777787077777870777
          778707777777777777744F000000F44777770777778707777787077777870777
          7777777777744F000000F4477777077778770777787707777877077777777777
          77744F000000F447777707777877077778770777707707707777777777744F00
          0000F447777707777877077778770777780707077777777777744F000000F447
          777707778777077787770777877000777777777777744F000000F44777770777
          8777077787770777877707777777777777744F000000F4477777077877770778
          77770778777777777777777777744F000000F447777707787777077877770778
          777777777777777777744F000000F44777770778777707787777077877777777
          7777777777744F000000F4477777078777770787777707877777777777777777
          77744F000000F447777707877777078777770787777777777777777777744F00
          0000F447777707877777078777770787777777777777777777744F000000F447
          777708777777087777770877777777777777777777744F000000F44777770877
          7777087777770877777777777777777777744F000000F4477777077777770777
          77770777777777777777777777744F000000F447777707777777077777770777
          777777777777777777744F000000F44777777777777777777777777777777777
          7777777777744F000000F4477777777777777777777777777777777777777777
          77744F000000F444444444444444444444444444444444444444444444444F00
          0000F444444444444444444444444444444444444444444444444F000000FFFF
          FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000}
        OnClick = sbPredefClick
      end
      object sbLrBt: TSpeedButton
        Tag = 6
        Left = 67
        Top = 96
        Width = 57
        Height = 38
        Hint = 'Left to right, from bottom'
        Glyph.Data = {
          F6030000424DF603000000000000760000002800000032000000200000000100
          0400000000008003000000000000000000001000000010000000000000000000
          80000080000000808000800000008000800080800000C0C0C000808080000000
          FF0000FF000000FFFF00FF000000FF00FF00FFFF0000FFFFFF00FFFFFFFFFFFF
          FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF161600F4444444444444444444
          44444444444444444444444444444F1D1D00F444444444444444444444444444
          444444444444444444444F242400F44777777777777777777777777777777777
          7777777777744F2B2B00F4477707777777777777777777777777777777777777
          77744F323200F447777077777777777777777777777777777777777777744F39
          3900F447777707777777777777777777777777777777777777744F404000F447
          777770000000000000000000000000000000000077744F474700F44777770777
          7777777777777777777777888888777777744F4E4E00F4477770777777777777
          77777777888888777777777777744F555500F447770777777777777777888888
          777777777777777777744F5C5C00F44777777777777788888877777777777777
          7777777777744F636300F4477777778888887777777777777777777777777777
          77744F6A6A00F447770000000000000000000000000000000000000077744F71
          7100F447777777777777777777777777777777888888777777744F787800F447
          777777777777777777777777888888777777777777744F7F7F00F44777777777
          7777777777888088777777777777777777744F868600F4477777777777778888
          88777707777777777777777777744F8D8D00F447777777888888777777777770
          777777777777777777744F949400F44777000000000000000000000007777777
          7777777777744F9B9B00F4477777777777777777777777707777777777777777
          77744FA2A200F447777777777777777777777707777777777777777777744FA9
          A900F447777777777777777777777077777777777777777777744FB0B000F447
          777777777777777777777777777777777777777777744FB7B700F44777777777
          7777777777777777777777777777777777744FBEBE00F4477777777777777777
          77777777777777777777777777744FC5C500F447777777777777777777777777
          777777777777777777744FCCCC00F44777777777777777777777777777777777
          7777777777744FD3D300F4477777777777777777777777777777777777777777
          77744FDADA00F444444444444444444444444444444444444444444444444FE1
          E100F444444444444444444444444444444444444444444444444FE8E800FFFF
          FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEF00}
        OnClick = sbPredefClick
      end
      object sbLrIn: TSpeedButton
        Tag = 10
        Left = 67
        Top = 176
        Width = 57
        Height = 38
        Hint = 'Across top and bottom, toward middle'
        Glyph.Data = {
          F6030000424DF603000000000000760000002800000032000000200000000100
          0400000000008003000000000000000000001000000010000000000000000000
          80000080000000808000800000008000800080800000C0C0C000808080000000
          FF0000FF000000FFFF00FF000000FF00FF00FFFF0000FFFFFF00FFFFFFFFFFFF
          FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000F4444444444444444444
          44444444444444444444444444444F000000F444444444444444444444444444
          444444444444444444444F000000F44777777777777777777777777777777777
          7777777777744F000000F4477777777777777777777777777777777777777777
          77744F000000F447770000000000000000000000000000000000000077744F00
          0000F447777887777777777777777777777777777778887777744F000000F447
          777778877777777777777777777777778887777777744F000000F44777777778
          8777777777777777777777887777777777744F000000F4477777777778877777
          77777777777888777777777777744F000000F447777777777778877777777777
          888777777777777777744F000000F44777777777777778877777788877777777
          7777777777744F000000F4477777777777777778878887777777777777777777
          77744F000000F447777777777777777888877777777777777777777777744F00
          0000F447777777777777888777788777777777777777777777744F000000F447
          777777777788777777777087777777777777777777744F000000F44777777778
          8877777777777708877777777777777777744F000000F4477777888777777777
          77777770788777777777777777744F000000F447770000000000000000000000
          077887777777777777744F000000F44777777777777777777777777077777887
          7777777777744F000000F4477777777777777777777777077777777887777777
          77744F000000F447770777777777777777777077777777777887777777744F00
          0000F447777077777777777777777777777777777778877777744F000000F447
          777707777777777777777777777777777777788777744F000000F44777777000
          0000000000000000000000000000000077744F000000F4477777077777777777
          77777777777777777777777777744F000000F447777077777777777777777777
          777777777777777777744F000000F44777077777777777777777777777777777
          7777777777744F000000F4477777777777777777777777777777777777777777
          77744F000000F444444444444444444444444444444444444444444444444F00
          0000F444444444444444444444444444444444444444444444444F000000FFFF
          FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000}
        OnClick = sbPredefClick
      end
      object sbBtRl: TSpeedButton
        Tag = 3
        Left = 8
        Top = 136
        Width = 57
        Height = 38
        Hint = 'Upward in columns, from right'
        Glyph.Data = {
          F6030000424DF603000000000000760000002800000032000000200000000100
          0400000000008003000000000000000000001000000010000000000000000000
          80000080000000808000800000008000800080800000C0C0C000808080000000
          FF0000FF000000FFFF00FF000000FF00FF00FFFF0000FFFFFF00FFFFFFFFFFFF
          FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000F4444444444444444444
          44444444444444444444444444444F000000F444444444444444444444444444
          444444444444444444444F000000F44777777777777777777777777777777777
          7777777777744F000000F4477777777777777777777777777777777777777777
          77744F000000F447777777777777707777777077777770777707777707744F00
          0000F447777777777777707777777077777770777770777077744F000000F447
          777777777777708777777087777770877777070777744F000000F44777777777
          7777708777777087777770877777707777744F000000F4477777777777777078
          77777078777770787777707777744F000000F447777777777777707877777078
          777770787777707777744F000000F44777777777777770787777707877777078
          7777707777744F000000F4477777777777777077877770778777707787777077
          77744F000000F447777777777707707707777077877770778777707777744F00
          0000F447777777777770707087777077877770778777707777744F000000F447
          777777777777000778777077787770777877707777744F000000F44777777777
          7777707778777077787770777877707777744F000000F4477777777777777777
          77877077778770777787707777744F000000F447777777777777777777877077
          778770777787707777744F000000F44777777777777777777787707777877077
          7787707777744F000000F4477777777777777777777870777778707777787077
          77744F000000F447777777777777777777787077777870777778707777744F00
          0000F447777777777777777777787077777870777778707777744F000000F447
          777777777777777777778077777780777777807777744F000000F44777777777
          7777777777778077777780777777807777744F000000F4477777777777777777
          77777077777770777777707777744F000000F447777777777777777777777077
          777770777777707777744F000000F44777777777777777777777777777777777
          7777777777744F000000F4477777777777777777777777777777777777777777
          77744F000000F444444444444444444444444444444444444444444444444F00
          0000F444444444444444444444444444444444444444444444444F000000FFFF
          FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000}
        OnClick = sbPredefClick
      end
      object sbRlBt: TSpeedButton
        Tag = 7
        Left = 67
        Top = 136
        Width = 57
        Height = 38
        Hint = 'Right to left, from bottom'
        Glyph.Data = {
          F6030000424DF603000000000000760000002800000032000000200000000100
          0400000000008003000000000000000000001000000010000000000000000000
          80000080000000808000800000008000800080800000C0C0C000808080000000
          FF0000FF000000FFFF00FF000000FF00FF00FFFF0000FFFFFF00FFFFFFFFFFFF
          FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000F4444444444444444444
          44444444444444444444444444444F000000F444444444444444444444444444
          444444444444444444444F000000F44777777777777777777777777777777777
          7777777777744F000000F4477777777777777777777777777777777777777770
          77744F000000F447777777777777777777777777777777777777770777744F00
          0000F447777777777777777777777777777777777777707777744F000000F447
          770000000000000000000000000000000000077777744F000000F44777777788
          8888777777777777777777777777707777744F000000F4477777777777778888
          88777777777777777777770777744F000000F447777777777777777777888888
          777777777777777077744F000000F44777777777777777777777777788888877
          7777777777744F000000F4477777777777777777777777777777778888887777
          77744F000000F447770000000000000000000000000000000000000077744F00
          0000F447777777888888777777777777777777777777777777744F000000F447
          777777777777888888777777777777777777777777744F000000F44777777777
          7777777777880888777777777777777777744F000000F4477777777777777777
          77707777888888777777777777744F000000F447777777777777777777077777
          777777888888777777744F000000F44777777777777777777000000000000000
          0000000077744F000000F4477777777777777777770777777777777777777777
          77744F000000F447777777777777777777707777777777777777777777744F00
          0000F447777777777777777777770777777777777777777777744F000000F447
          777777777777777777777777777777777777777777744F000000F44777777777
          7777777777777777777777777777777777744F000000F4477777777777777777
          77777777777777777777777777744F000000F447777777777777777777777777
          777777777777777777744F000000F44777777777777777777777777777777777
          7777777777744F000000F4477777777777777777777777777777777777777777
          77744F000000F444444444444444444444444444444444444444444444444F00
          0000F444444444444444444444444444444444444444444444444F000000FFFF
          FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000}
        OnClick = sbPredefClick
      end
      object sbTbIn: TSpeedButton
        Tag = 11
        Left = 67
        Top = 216
        Width = 57
        Height = 38
        Hint = 'Down left and right, toward middle'
        Glyph.Data = {
          F6030000424DF603000000000000760000002800000032000000200000000100
          0400000000008003000000000000000000001000000010000000000000000000
          80000080000000808000800000008000800080800000C0C0C000808080000000
          FF0000FF000000FFFF00FF000000FF00FF00FFFF0000FFFFFF00FFFFFFFFFFFF
          FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000F4444444444444444444
          44444444444444444444444444444F000000F444444444444444444444444444
          444444444444444444444F000000F44777777777777777777777777777777777
          7777777777744F000000F4477777777777777777777777777777777777777777
          77744F000000F447777707777777777777777777777777777777770777744F00
          0000F447777708877777777777777777777777777777780777744F000000F447
          777707788777777777777777777777777778870777744F000000F44777770777
          7877777777777777777777777787770777744F000000F4477777077777887777
          77777777777777777877770777744F000000F447777707777777877777777777
          777777778777770777744F000000F44777770777777778877777777777777788
          7777770777744F000000F4477777077777777778877777777777787777777707
          77744F000000F447777707777777777778777777777787777777770777744F00
          0000F447777707777777777777887777777877777777770777744F000000F447
          777707777777077777778777778777777777770777744F000000F44777770777
          7770007777777887887777777777770777744F000000F4477777077777070707
          77777778877777777777770777744F000000F447777707777077077077777787
          787777777777770777744F000000F44777770777777707777777787777887777
          7777770777744F000000F4477777077777770777777887777777887777777707
          77744F000000F447777707777777077777877777777777877777770777744F00
          0000F447777707777777077778777777777777788777770777744F000000F447
          777707777777077787777777777777777877770777744F000000F44777707077
          7777078877777777777777777788770777744F000000F4477707770777770877
          77777777777777777777880777744F000000F447707777707777077777777777
          777777777777770777744F000000F44777777777777777777777777777777777
          7777777777744F000000F4477777777777777777777777777777777777777777
          77744F000000F444444444444444444444444444444444444444444444444F00
          0000F444444444444444444444444444444444444444444444444F000000FFFF
          FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000}
        OnClick = sbPredefClick
      end
      object gbCurrent: TGroupBox
        Left = 132
        Top = 12
        Width = 221
        Height = 241
        Cursor = crUpArrow
        Caption = 'Current layout'
        TabOrder = 0
        object pbCurrent: TPaintBox
          Left = 10
          Top = 18
          Width = 200
          Height = 150
          Hint = 'This panel reflects the current icon layout'
          OnPaint = pbCurrentPaint
        end
        object btnRefresh: TButton
          Left = 10
          Top = 206
          Width = 64
          Height = 25
          Hint = 'Redraw the layout after manually arranging icons'
          Caption = 'Re&fresh'
          TabOrder = 0
          OnClick = btnRefreshClick
        end
      end
    end
  end
  object StatusBar1: TStatusBar
    Left = 0
    Top = 336
    Width = 367
    Height = 23
    AutoHint = True
    Panels = <>
    SimplePanel = False
    SizeGrip = False
  end
  object pnlButtons: TPanel
    Left = 0
    Top = 295
    Width = 367
    Height = 41
    Align = alBottom
    TabOrder = 0
    object btnClose: TButton
      Left = 80
      Top = 8
      Width = 64
      Height = 25
      Hint = 'Minimize WinTidy to the system tray'
      Cancel = True
      Caption = 'Minimi&ze'
      Default = True
      TabOrder = 0
      OnClick = btnCloseClick
    end
    object btnAbout: TButton
      Left = 218
      Top = 8
      Width = 64
      Height = 25
      Hint = 'Display copyright and version information'
      Caption = 'A&bout...'
      TabOrder = 1
      OnClick = btnAboutClick
    end
    object btnExit: TButton
      Left = 11
      Top = 8
      Width = 64
      Height = 25
      Hint = 'Exit WinTidy completely'
      Caption = 'E&xit'
      TabOrder = 2
      OnClick = btnExitClick
    end
    object btnHelp: TButton
      Left = 149
      Top = 8
      Width = 64
      Height = 25
      Hint = 'Get help for active tab (Ctrl+F1 for contents)'
      Caption = '&Help'
      TabOrder = 3
      OnClick = btnHelpClick
    end
  end
  object tmrScroll: TTimer
    Enabled = False
    Interval = 100
    OnTimer = tmrScrollTimer
    Left = 288
    Top = 244
  end
  object pmRestNamed: TPopupMenu
    AutoHotkeys = maManual
    AutoPopup = False
    OnPopup = pmRestNamedPopup
    Left = 280
    Top = 72
  end
  object pmDelNamed: TPopupMenu
    AutoHotkeys = maManual
    AutoPopup = False
    OnPopup = pmRestNamedPopup
    Left = 184
    Top = 72
  end
  object tmrRefresh: TTimer
    Enabled = False
    Interval = 400
    OnTimer = tmrRefreshTimer
    Left = 216
    Top = 68
  end
  object pmTray: TPopupMenu
    AutoHotkeys = maManual
    AutoPopup = False
    OnPopup = pmTrayPopup
    Left = 288
    Top = 208
    object mnuOpen: TMenuItem
      Caption = '&Open'
      Default = True
      OnClick = mnuOpenClick
    end
    object N4: TMenuItem
      Caption = '-'
    end
    object mnuResSave: TMenuItem
      Caption = '&Save ###x### layout'
      OnClick = sbResSaveClick
    end
    object mnuResRest: TMenuItem
      Caption = 'R&estore ###x### layout'
      OnClick = sbResRestClick
    end
    object mnuResDel: TMenuItem
      Caption = 'Remo&ve ###x### layout'
    end
    object N5: TMenuItem
      Caption = '-'
    end
    object mnuSmartRestore: TMenuItem
      Caption = 'S&mart restore'
      OnClick = mnuSmartRestoreClick
    end
    object mnuResOnLaunch: TMenuItem
      Caption = 'Restore on &launch'
      OnClick = mnuResOnLaunchClick
    end
    object N3: TMenuItem
      Caption = '-'
    end
    object mnuNamSave: TMenuItem
      Caption = 'Sa&ve named layout'
      OnClick = sbNamSaveClick
    end
    object mnuNamRest: TMenuItem
      Caption = 'Res&tore named layout'
      object TMenuItem
      end
    end
    object mnuNamDel: TMenuItem
      Caption = 'Re&move named layout'
      object TMenuItem
      end
    end
    object N2: TMenuItem
      Caption = '-'
    end
    object mnuHelp: TMenuItem
      Caption = '&Help'
      OnClick = btnHelpClick
    end
    object mnuAbout: TMenuItem
      Caption = 'A&bout...'
      OnClick = btnAboutClick
    end
    object N1: TMenuItem
      Caption = '-'
    end
    object mnuExit: TMenuItem
      Caption = 'E&xit'
      OnClick = mnuExitClick
    end
  end
  object tmrCommand: TTimer
    Enabled = False
    Interval = 200
    OnTimer = tmrCommandTimer
    Left = 288
    Top = 120
  end
  object tmrListMove: TTimer
    Enabled = False
    Interval = 100
    OnTimer = tmrListMoveTimer
    Left = 240
    Top = 112
  end
end
