unit namefmu;

// Copyright  2001 by Ziff Davis Media, Inc.
// Written by Neil J. Rubenking

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls,
  Forms, Dialogs, StdCtrls;

type
  TNameForm = class(TForm)
    Label1    : TLabel;
    ebName    : TEdit;
    btnOK     : TButton;
    btnCancel : TButton;
    procedure ebNameKeyPress(Sender: TObject; var Key: Char);
    procedure ebNameChange(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
    function GetName : String;
  end;

var
  NameForm: TNameForm;

implementation

{$R *.dfm}

procedure TNameForm.ebNameKeyPress(Sender: TObject; var Key: Char);
begin
  CASE Key OF
    '>','<','|' : begin
      Key := #0;
      MessageBeep(0);
    end;
  END;
end;

procedure TNameForm.ebNameChange(Sender: TObject);
begin
  btnOK.Enabled := ebName.Text <> '';
end;

function TNameForm.GetName: String;
begin
  Result := ebName.Text;
end;

end.
