unit layoutfm;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, ComCtrls, ToolWin, StdCtrls;

type
  TLayoutForm = class(TForm)
    tbLayout: TToolBar;
    ToolButton1: TToolButton;
    ToolButton2: TToolButton;
    ToolButton3: TToolButton;
    ToolButton4: TToolButton;
    ToolButton5: TToolButton;
    ToolButton6: TToolButton;
    ToolButton7: TToolButton;
    ToolButton8: TToolButton;
    ToolButton9: TToolButton;
    ToolButton10: TToolButton;
    ToolButton11: TToolButton;
    ToolButton12: TToolButton;
    btnCancel: TButton;
    procedure FormCreate(Sender: TObject);
    procedure tbAllClick(Sender: TObject);
  private
    { Private declarations }
    fWhich : Integer;
  public
    { Public declarations }
    procedure SetData(X, Y, Idx : Integer);
    function GetData : Integer;
  end;

var
  LayoutForm: TLayoutForm;

implementation

uses mainu;

{$R *.dfm}

procedure TLayoutForm.FormCreate(Sender: TObject);
begin
  ClientWidth := tbLayout.Width;
  ClientHeight := tbLayout.Height;
end;

function TLayoutForm.GetData: Integer;
begin
  Result := fWhich;
end;

procedure TLayoutForm.SetData(X, Y, Idx: Integer);
begin
  Left := X - ToolButton4.Left;
  Top  := Y;
  tbLayout.Buttons[0].Down := False;
  tbLayout.Buttons[Idx].Down := True;
end;

procedure TLayoutForm.tbAllClick(Sender: TObject);
begin
  WITH Sender AS TToolButton DO
    fWhich := ImageIndex;
  ModalResult := mrOK;
end;

end.
